@charset "utf-8";

/*画像スライド*/
.wideslider {
	width: 100%;
	height: 407px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
	left: 0px !important;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;

}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}

.pagination {
    bottom: 0px;
    left: 50%;
    width: 800px;
    height: 30px;
    text-align: center;
    position: absolute;
    z-index: 200;
    margin-left: -400px;
    background-color: rgba(6, 6, 6, 0.34);
}

element.style {
    opacity: 0.5;
}
.pagination a.pn3 {
    background: none;
}
.pagination a {
    margin: 0 0px;
    width: 145px;
    height: 30px;
    display: inline-block;
    overflow: hidden;
    line-height: 30px;
}
.pagination a.pn1 {background: none;}
.pagination a.pn2 {background: none;}
.pagination a.pn3 {background: none;}
.pagination a.pn4 {background: none;}
.pagination a.pn5 {background: none;}

.pagination a.pn1:after {
    background: none;
    content: "ウクライナ";
    color: #fff;
}
.pagination a.pn2:after {
    background: none;
    content: "アフガニスタン";
    color: #fff;
}
.pagination a.pn3:after {
    background: none;
    content: "トンガ";
    color: #fff;
}
.pagination a.pn4:after {
    background: none;
    content: "マンスリーサポート";
    color: #fff;
}
.pagination a.pn5:after {
    background: none;
    content: "SDGs CLUB";
    color: #fff;
}

.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
	background-color: rgb(15, 188, 255);
	color: #fff;
}


/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.wideslider ul {
	display: inline-block;
	overflow: hidden;
}

/*画像スライド*/
